
Network Tools - Bug #2086

Execute button needs more left margin on Splunk 7.0

10/08/2017 02:42 AM - Luke Murphey

Status: Closed Start date: 10/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.1   

Description

Associated revisions

Revision 199 - 11/07/2017 07:51 AM - lukemurphey

FIxing alignment of execute button on the speedtest dashboard

Reference #2086

History

#1 - 10/08/2017 02:42 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.1.1

#2 - 11/07/2017 07:51 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
